#ext-p {
	color: yellow;
}

*{
		font-family: "Arial"; monospace;
		font-size: 18px;
	}

h1 {
	font-size: 2rem;
}

#capital {
	text-transform: uppercase;
}

.language-list{
	background-color: lightgreen;
}

li[type]{
		border-width: 2px;
		border-style: solid;
		border-color: navy;
	}

img + ol {
	list-style-type: none;
	
}

img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ol ~ #last-p {
 	text-align: center;
 	color: black;
}

body > section > ol > li {
	letter-spacing: 10px;
}